> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/jp/chiliz-chain-dokyumento.md).

# Chiliz Chain 開発者ドキュメント

## スポーツブロックチェーンへようこそ\_

スポーツ＆エンターテインメント革命をリードする専用ブロックチェーン、Chiliz Chainの世界へ飛び込みましょう。

{% columns %}
{% column width="50%" %}
Chiliz Chainを使えば、情熱をかき立て、エンゲージメントの限界を押し広げる**体験をファンに提供**できます。

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Fan Tokenゲートの構築、予測市場の作成、Sports NFTのミントなど、さまざまなことが可能です。[インスピレーションを得ましょう](https://greenhousehub.chiliz.com/)！
{% endcolumn %}

{% column width="50%" %}
70以上の主要IPパートナーとともに**EVM互換のSportFiアプリを構築**し、情熱的なファンベースへ直接アクセスしましょう！

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**お使いのツールセットで動作します**\
\&#xNAN;*MetaMask、Hardhat、Moralis、thirdweb、Nodit、Remix、Magic、Privy、その他多数...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>クイックスタート</strong></td><td><em>必要なものだけ</em></td><td></td><td><a href="/pages/1sjWhprtYFPl0LoDavuh">/pages/1sjWhprtYFPl0LoDavuh</a></td><td><a href="/files/4f7vEjehoXCDh3aChDiB">/files/4f7vEjehoXCDh3aChDiB</a></td></tr><tr><td><strong>学習</strong></td><td><em>概念と理論</em></td><td></td><td><a href="/pages/UHoKabODOPX1e7XsdsmJ">/pages/UHoKabODOPX1e7XsdsmJ</a></td><td><a href="/files/GDlWzAVUtqRIdE6nARCK">/files/GDlWzAVUtqRIdE6nARCK</a></td></tr><tr><td><strong>開発</strong></td><td><em>コードに飛び込む</em></td><td></td><td><a href="/pages/GDliNprqevOmPwZnbeeU">/pages/GDliNprqevOmPwZnbeeU</a></td><td><a href="/files/qYYKgrSrUMTnf3H8GZ87">/files/qYYKgrSrUMTnf3H8GZ87</a></td></tr><tr><td><strong>Grants &#x26; Bounties</strong></td><td><em>資金を得る</em></td><td></td><td><a href="/pages/alh7At4bCsPgbuZel9Pe">/pages/alh7At4bCsPgbuZel9Pe</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Chiliz Chainの最新の開発動向を把握するには、\
[X.com/Twitter](https://twitter.com/chiliz)でフォローするか、[Discord](https://discord.gg/chiliz)や[Telegram](https://t.me/BuildOnChiliz)に参加してください。
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chiliz.com/jp/chiliz-chain-dokyumento.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
